6 Replies Latest reply on Mar 8, 2011 5:46 AM by Lionel Barth

    error on eclipse plugin install

    Lionel Barth Newbie

      Hi,

       

      I tried to install the eclipse plugin 'JBPM 3 Tools runtime' from  http://download.jboss.org/jbosstools/updates/stable/helios/ but the common end-user tools for jBPM 3 and jBPM 4 required does not install.

       

      I have the following message :

       

      "An error occurred while installing the items

      session context was:(profile=SDKProfile, phase=org.eclipse.equinox.internal.p2.engine.phases.Install, operand=null --> [R]org.jboss.tools.jbpm.common 4.4.0.v20110215-1501-H35-GA, action=org.eclipse.equinox.internal.p2.touchpoint.eclipse.actions.InstallBundleAction).

      Error while loading manipulator.

      Error while loading manipulator."

       

      What can I do ?

       

      Regards,

      Lionel